[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mumble and celt, #682010, TC

On Thursday, July 19, 2012 12:56:05, Neil McGovern wrote:
> [resent... signed this time. Again]
> On Thu, Jul 19, 2012 at 05:45:27PM +0100, Ian Jackson wrote:
> > > * That the package is likely to be able to communicate with
> > > non-debian
> > > derived distributions.
> > 
> > The information we seem to be getting is that it is indeed likely that
> > the mumble we have will be able to do so, because mumble upstream have
> > somehow nominated or blessed 0.7.1.
> The above may, or may not conflict with:
> >  * If we cannot find a maintainer for celt who looks like they'll be
> >  
> >    able to handle it for the lifetime of wheezy then we need to allow
> >    the current mumble (and perhaps other rdepends) in sid to propagate
> >    and will then be able to remove celt from wheezy.
> I would be concerned if the mumble client in wheezy isn't able to call
> non-debian derived mumble servers.

I just did additional testing and using the version of Mumble from Wheezy 
(along with libcelt0-0) I'm able to get server loopback working on public 
servers that report versions of:

   1.2.3 (Win)
   Protocol 1.2.3  (FreeBSD 8.0-RELEASE)
   Protocol 1.2.3. (Linux
   Protocol 1.2.4  (Fedora release 14)
   Protocol 1.2.3  (Gentoo Base System release 2.0.3)

  -- Chris

Chris Knadle
GPG Key: 4096R/0x1E759A726A9FDD74

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: